<?php
/**
 * @version		$Id$
 * @author		JoomlaUX!
 * @package		Joomla.Site
 * @subpackage	mod_jux_easy_megamenu
 * @copyright	Copyright (C) 2008 - 2018 by JoomlaUX. All rights reserved.
 * @license		http://www.gnu.org/licenses/gpl.html GNU/GPL version 3
 */

// no direct access
defined('_JEXEC') or die('Restricted access');

if (!class_exists('JUXEasyMegaMenuCss')){
    require_once dirname(__FILE__).'/includes/css.php';
}

class ModJUXEasyMegaMenuHelper {

    public static function getCssProcessor(&$params,$filename,$module_id){
        return JUXEasyMegaMenuCss::process($params,$filename,$module_id);
    }
}
